<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package wheel_alignment_service
 */

get_header();

$wheel_alignment_service_column = get_theme_mod( 'wheel_alignment_service_archive_column_layout', 'column-1' );
?>
<main id="primary" class="site-main">
	<?php if ( have_posts() ) : ?>
		<div class="wheel_alignment_service-archive-layout grid-layout <?php echo esc_attr( $wheel_alignment_service_column ); ?>">
			<?php
			/* Start the Loop */
			while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', get_post_format() );

			endwhile;
			?>
		</div>
		<?php
		do_action( 'wheel_alignment_service_posts_pagination' );
	else :
		get_template_part( 'template-parts/content', 'none' );
	endif;
	?>
</main>
<?php
if ( wheel_alignment_service_is_sidebar_enabled() ) {
	get_sidebar();
}
get_footer();